<DialogueContext.PH_PU_GENOUTLAW3_M_BS_General_DeathThroe_High_IG_EX_002 __id="ebfd61ff-cf23-470d-8186-246d3b2b28c8" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW3_M_BS_General_DeathThroe_High_IG_EX_002" speaker="0915899d-b949-47ee-9e5e-13ec293b3af2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW3_M_BS_General_DeathThroe_High_IG_EX_002>